@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin:0;padding:0;}
body, button, input, select, textarea {font:12px/1.5 tahoma, arial, \5b8b\4f53;}
h1, h2, h3, h4, h5, h6 { font-size:14px; font-weight:400;}
address, cite, dfn, em, var, i, b {font-style:normal; font-weight:normal;}
code, kbd, pre, samp {font-family:courier new, courier, monospace;}
small {	font-size:12px;}
ul, ol, li {list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
legend {color:#000;}
fieldset, img {border:0;}
img {display:block;}
button, input, select, textarea {font-size:100%;}
table {	border-collapse:collapse;border-spacing:0;}
.clearfix:after {content: "."; display:block;height:0; font-size:0;visibility:hidden; }
.clearfix {zoom:1; overflow:hidden;}
.clearfixnew:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfixnew{display:inline-block;zoom:1;}
/* Hides from IE-mac*/ 
* html .clearfixnew{height:1%;} 
.clearfixnew{display:block;}
.overflow {zoom:1; overflow:hidden;}
html{overflow-x:hidden;overflow-y:auto;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; padding:0; margin:0;}



/*详细页全局css定义*/
body { background:#fff; color:#333; -webkit-text-size-adjust:100%;}
@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}
a { color:#333; text-decoration:none;}
a:hover { color:#000; text-decoration:none;}
.fl { float:left;}
.fr { float:right;}
.dp { display:block;}
.dn { display:none;}
.cl { clear:both;}
.tl { text-align:left;}
.tc { text-align:center;}
.tr { text-align:right;}

/*广告*/
.ad_001 { width:1000px; height:50px; margin-bottom:20px; overflow:hidden;}
.ad_002 { width:660px;overflow:hidden;}
.ad_003 { width:300px; height:250px; margin-bottom:20px; overflow:hidden;}
.ad_004 { width:610px; height:60px; margin:20px auto 0;overflow:hidden;}
.ad_005 { width:660px; margin-bottom:20px; overflow:hidden;}
.ad_006 { width:640px; height:60px; margin:0 auto 20px; overflow:hidden;}
.ad_007 { width:660px;height:350px; margin:0 auto 20px; overflow:hidden;}

/*头部 */
#header { width:100%; margin-bottom:30px;}
.top_box_one { width:1000px; height:34px; margin:0 auto; overflow:hidden;}
.logo_cztv { width:70px; height:34px; margin-right:20px;}
.logo_cztv img { width:70px; height:34px;}
.menu1 { border-left:1px solid #e5e5e5;}
.menu1 li { height:34px; line-height:34px; padding:0 20px; border-right:1px solid #e5e5e5; font-weight:700; float:left;}
.menu1 a { color:#666;}
.menu2 { border-left:1px solid #e5e5e5;}
.menu2 li { height:34px; line-height:34px; font-weight:700; border-right:1px solid #e5e5e5; float:left;}
.menu2 li a { height:34px; line-height:34px; padding:0 20px 0 44px; display:block; float:left; color:#2073B9;}
.menu2 li a.m1 { background:url(icon_login.png) 21px 8px no-repeat;}
.menu2 li a.m2 { background:url(icon_bl.png) 18px 7px no-repeat;}

.top_box_two { width:100%; height:155px; padding:17px 0 0 0; background:#F8F8F8; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.top_box_two .pack_box { width:1000px; margin:0 auto; position:relative;}
.menu3 { width:1000px; height:22px; margin-bottom:15px;}
.menu3 li { height:22px; line-height:22px; padding:0 8px; background:url(menu_line1.png) right 5px no-repeat; float:left;}
.menu3 li a { color:#2073B9}
.menu3 li.more_last { width:25px; background:url(icon_arrow1.png) right 10px no-repeat; cursor:pointer;}

.menu4 { border:1px solid #EBEBEB; background:#fff; position:absolute; right: 12px; top: -1px; display:none; z-index:999;}
.menu4 li { width:55px; height:23px; line-height:23px; padding-left:5px; background:url(menu_line2.png) 0 bottom repeat-x; margin:0 8px; cursor:pointer;}
.menu4 li.first { background:url(icon_arrow1.png) 33px 11px no-repeat; margin-bottom:5px;}
.menu4 li a { color:#666;}

.path { width:1000px; height:30px; overflow:hidden;}
.path .address { height:30px; line-height:30px;}
.path .address em,.path .address em a { font-family:"Microsoft YaHei", 微软雅黑, 黑体; font-size:24px; color:#2073B9;}
.path .live { height:24px; line-height:24px; margin-top:2px; }
.path .live span { height:24px; line-height:24px; display:block; float:left; font-family:"Microsoft YaHei", 微软雅黑, 黑体; font-size:18px;}
.path .live span.n1 { padding-left:28px; background:url(icon_tv1.png) 0 4px no-repeat; margin-right:36px;}
.path .live span.n2 { padding-left:30px; background:url(icon_tv2.png) 0 0 no-repeat;}
.path .live span a { color:#0086BB;}
.path .logo_channel { font-family:"Microsoft YaHei", 微软雅黑, 黑体; font-size:26px; line-height:30px;}
.path .logo_channel strong { color:#1F73B9;}
.path .search { width:280px; height:24px; border:1px solid #ddd; background:#fff; margin:2px 35px 0 0;}
.path .search .input_search { width:230px; height:24px; line-height:23px; padding:0 10px; color:#8C8C8C; border:0; float:left;}
.path .search .input_submit { width:30px; height:24px; border:0; cursor:pointer; background:url(icon_search.png) 0 0 no-repeat; float:right;}

#btn_header { width:54px; height:12px; cursor:pointer; overflow:hidden; position:relative; left:50%; margin:-1px 0 0 -27px;}

.btn_header_up { background:url(pic_icon_up.png) no-repeat;}
.btn_header_up:hover {background:url(pic_icon_up2.png) no-repeat;}
.btn_header_down { background:url(pic_icon_down.png) no-repeat;}
.btn_header_down:hover { background:url(pic_icon_down2.png) no-repeat;}



/*主体*/
#content { width:1000px; margin:0 auto; background:url(bg_line1.png) 680px 0 repeat-y;}
#content .leftbox { width:660px; overflow:hidden;font-family: "宋体";}
.content_list {}
.content_list h1 { height:80px; line-height:40px; font-family:"Microsoft YaHei", 微软雅黑, 黑体; font-size:26px; margin-bottom:15px; position:relative; z-index:999;}
.content_list .publish { height:26px; line-height:25px; background:url(menu_line2.png) 0 bottom repeat-x; color:#999; margin-bottom:50px; position:relative;}
.content_list .publish ul {}
.content_list .publish ul li { height:26px; padding-right:16px; background:url(bg_line2.png) right 7px no-repeat; float:left; margin-right:15px;}
.content_list .publish ul li span { height:26px; display:block; float:left; padding-right:15px; background:url(icon_arrow1.png) right 11px no-repeat;}
.content_list .publish .weixin_top { width:185px; height:100px; line-height:61px; background:#fff; zoom:1; overflow:hidden; position:absolute; right:0; top:-40px; padding-left:15px;}
.content_list .publish .weixin_top i { float:left; display:block;}
.content_list .publish .weixin_top i.w1 { padding-top:17px;}
.content_list .publish .size { zoom:1; overflow:hidden;}
.content_list .publish .size a { width:22px; height:22px; line-height:22px; border:1px solid #EAEAEA; background:#fff; color:#999; font-size:14px; display:block; float:left; text-align:center;}
.content_list .publish .size a.curt { width:22px; height:22px; border:1px solid #EAEAEA; background:#EAEAEA; color:#999;}
.content_list .publish .size a.none { background:#fff;}


.video_box2 { border:1px solid #EBEBEB; background:#F8F8F8; padding:20px 0; height:540px; cursor:pointer; margin-bottom:20px;}
.video_box2 .player { width:610px; height:460px; background:#000; margin:0 auto;}
/* flash版本更新 */
.vedio_nocont{position:relative;width:100%;height:100%;background:rgba(0,0,0,0.5); filter: alpha(opacity=40);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);}
.vedio_nocont a{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -178px;
    margin-left: -238px;
    width: 476px;
    height: 357px;
}
.vedio_nocont a img{
    width:100%;
    height:100%;
}
/*add小窗视频*/
.mod_s_video{ overflow:hidden; zoom:1;}
.mod_s_video .s_video_title,.mod_s_video .s_video_title h3{ font:700 16px/30px "Microsoft Yahei";}
.mod_s_video .s_video_title{ height:30px; overflow:hidden; zoom:1; display:none;}
.mod_s_video .s_video_title h3{ float:left;display:inline-block;}
.mod_s_video .s_video_title .s_video_close{ display:inline-block; float:right; font-size:21px; font-weight:normal; font-family:"SimSun";}


.mobile1 { width:31px; height:16px; background:url(btn_2w_01.png) no-repeat; cursor:pointer; margin-top:4px;}
.mobile1:hover { background:url(btn_2w_02.png) no-repeat; cursor:pointer;}
.mobile2 { width:31px; height:16px; background:url(btn_2w_02.png) no-repeat; cursor:pointer; margin-top:4px; display:none;}
.mobile_box1 { border:1px solid #EAEAEA; padding:5px 15px; zoom:1; overflow:hidden; display:none;}
.mobile_box1 .left { width:435px;}
.mobile_box1 .left h3 { height:40px; line-height:40px; color:#1F73B9; background:url(menu_line2.png) 0 bottom repeat-x; margin-bottom:10px;}
.mobile_box1 .left p { color:#666; line-height:25px;}
.mobile_box1 .left p em { color:#C90000;}
.mobile_box1 .left p span a { color:#00A3E1;}
.mobile_box1 .right { width:96px; height:96px; padding-top:15px; overflow:hidden;}
.mobile_box1 .right img { width:96px; height:96px; display:block;}
.summary { padding:20px; font-size:14px; line-height:24px; margin-bottom:20px; background:#F3F3F3; overflow:hidden;}
.summary .pack_box {}
.summary .pack_box  strong { color:#01A1DD;}
.con_show {margin-bottom:30px;}
.con_show p { line-height:24px; margin-bottom:15px; font-size:14px; text-indent:2em;}
.con_show p img{ max-width:660px; margin:0 auto;}
.from { height:55px; line-height:55px; position:relative;}
.from .box1 { zoom:1; overflow:hidden; color:#999;}
.from .box1 span { height:54px; line-height:54px; display:block; float:left; padding-right:15px; margin-right:15px; background:url(bg_line2.png) right 22px no-repeat;}
.from .box1 span.none { background:none;}
.from .weixin_bottom { width:145px; height:61px; line-height:61px; color:#666; zoom:1; overflow:hidden; position:absolute; left:380px; top:-15px; padding-left:15px;}
.from .weixin_bottom i { float:left; display:block;}
.from .weixin_bottom i.w1 { padding-top:12px;}
.from .share_two { width:170px; height:40px; position:absolute; right:0; top:3px;} 

.other_news { padding-top:20px; border-top:2px solid #3E3E3E; margin-bottom:15px; zoom:1; overflow:hidden;}
.other_news .pic { width:194px; margin-right:20px; float:left;}
.other_news .pic img { width:194px; height:148px; margin-bottom:5px;}
.other_news .pic span { height:22px; line-height:22px; display:block; text-align:center; overflow:hidden;}
.other_news .txt { zoom:1; overflow:hidden;}
.other_news .txt h3 { height:20px; line-height:20px; font-size:14px; font-weight:700; margin-bottom:8px;}
.other_news .txt ul li { height:30px; line-height:30px; padding-left:15px; background:url(icon_dot1.png) 0 14px no-repeat; font-size:14px; overflow:hidden;}

.roll_div1 { position:relative;}
.roll_div2 { position:fixed; _position:absolute; top: 0px; }

.comment1 { width:660px;border-top:2px solid #3E3E3E;margin-bottom:20px; overflow:hidden;}
.apps { width:660px; overflow:hidden; margin-bottom:20px; }

#content .rightbox { width:300px; padding-left:20px; overflow:hidden;}
.title_list { height:40px; line-height:40px; margin-bottom:12px; background:url(bg_line1.png) center center repeat-x; zoom:1; overflow:hidden;}
.title_list em { height:40px; background:#fff; color:#2273BA; display:block; float:left; padding-right:15px; font-family:"Microsoft YaHei", 微软雅黑, 黑体; font-size:16px;}
.title_list span { color:#999; display:block; background:#fff; padding-left:10px; font-size:12px; float:right;}
.title_list span i { color:#F00;}
.title_list span a { color:#999;}

.hot_news,.rightbox .photo,.voice { width:300px; overflow:hidden;}
.hot_news ul li { height:60px; padding-bottom:15px; zoom:1; overflow:hidden;}
.hot_news ul li .pic { width:90px; height:60px; margin-right:12px; float:left;}
.hot_news ul li .pic img { width:90px; height:60px;}
.hot_news ul li .txt { height:48px; line-height:24px; font-size:14px; zoom:1; overflow:hidden;}

.rightbox .photo ul { width:350px; }
.rightbox .photo ul li { width:140px; padding-bottom:10px; margin-right:20px; float:left; }
.rightbox .photo ul li img { width:140px; height:105px; display:block; }
.rightbox .photo ul li span { height:30px; line-height:30px; display:block; overflow:hidden; }

.voice { margin-bottom:20px;}
.voice .box1 { width:300px; overflow:hidden;}
.voice .box1 ul { width:350px; }
.voice .box1 ul li { width:140px; padding-bottom:10px; margin-right:20px; float:left; }
.voice .box1 ul li img { width:140px; height:105px; display:block; }
.voice .box1 ul li span { height:30px; line-height:30px; display:block; overflow:hidden; }
.voice .box2 {}
.voice .box2 ul li { height:24px; line-height:24px; padding-left:15px; background:url(icon_dot1.png) 0 12px no-repeat; overflow:hidden;}


/*分页*/
.pagination { text-align:center; padding:5px 0; font-size:14px; line-height:35px; color:#ccc; font-family:Verdana, Geneva, sans-serif; margin-bottom:50px; zoom:1; overflow:hidden;}
.pagination a { padding:7px 10px; color:#999; text-decoration:none; background:#fff; border:1px solid #EBEBEB; margin:0 3px;}
.pagination a:hover { border:1px solid #1F73B9; background:#1F73B9; color:#fff;}
.pagination a:active { padding:7px 10px; color:#fff; text-decoration:none; background:#1F73B9;}
.pagination .current { padding:7px 10px; border:1px solid #1F73B9; background:#1F73B9; color:#fff; margin:0 3px;}
.pagination .disabled { padding:7px 10px; color:#999;}

/*全文阅读*/
.content1 { padding:15px; border:1px solid #E9E9E9; background:#F8F8F8; margin-bottom:30px;}
.content1 h1 { line-height:40px; font:22px/50px 微软雅黑; text-align:center; font-weight:700; padding:0 0 10px;}
.read_all { width:800px; margin:0 auto; overflow:hidden;}
.read_all .top_bar { height:50px; line-height:50px; overflow:hidden;}
.read_all .top_bar span { height:50px; line-height:50px; display:block; margin-right:15px;}
.read_all .top_bar .txt_red { font-family:微软雅黑, tahoma, arial, \5b8b\4f53; font-size:20px; color:#A0110F; padding-top:6px;}
.read_all .top_bar .txt_blue { font-family:微软雅黑, tahoma, arial, \5b8b\4f53; font-size:20px; color:#00a2e0; padding-top:6px;}
.read_all .top_bar .size { color:#000; padding-top:8px;}
.read_all .top_bar .size em { float:left;}
.read_all .top_bar .size a { width:15px; height:15px; line-height:15px; color:#fff; background:url(icon_on_bg2.gif) no-repeat; float:left; text-align:center; margin-right:8px; margin-top:18px;}
.read_all .top_bar .size a.curt { width:15px; height:15px; line-height:15px; color:#fff; background:url(icon_on_bg2.gif) no-repeat;}
.read_all .top_bar .size a.none { background:url(icon_on_bg1.gif) no-repeat;}
.read_all .top_bar .print {}
.read_all .top_bar .print .rc{ margin-right:25px; padding-top:8px; float:left;}
.read_all .top_bar .print .rc input{vertical-align:text-top; width:13px; height:15px;  margin-right:5px;}
.read_all .top_bar .print .dy { padding-top:12px; display:block; float:left;}
.page_bg { background:#fff;}
.con_top { padding-bottom:3px;margin-bottom:30px;}
.con_top .logo_page { width:282px; height:68px;}
.con_top .tool_bar {}
.publish_time { height:23px; line-height:23px; padding:5px 0;color:#808080;}
.view_pic { width:570px; margin:0 auto; padding-top:20px; margin-bottom:20px; overflow:hidden;}
.view_pic img { width:570px; padding-bottom:20px;}
.other_page { width:360px; margin:0 auto; margin-bottom:30px;}
.other_page .video { border:1px solid #E6E6E6; background:#F4F4F4; padding:10px; margin-bottom:15px;}
.other_page .video h3 { height:30px; line-height:30px; overflow:hidden; font-weight:400;}
.commentary { padding:15px; border:1px solid #ededed; background:#fefefe; margin-bottom:15px;}

/*右侧功能按钮*/
.backtop { position:fixed; _position:absolute; width:50px; height:102px; visibility:visible; right:150px; bottom:140px; overflow:hidden; z-index:9999; }
* html .backtop /* IE6 底部固定  */ { position:absolute; bottom:auto; top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||129)));}
.backtop span { display:none;}
.backtop .feedback { width:50px; height:50px; background:url(btn_back.png) 0 0 no-repeat; cursor:pointer; margin-bottom:2px;}
.backtop .feedback:hover { background:url(btn_back.png) right 0 no-repeat;}
.backtop .gotop { width:50px; height:50px; background:url(btn_back.png) 0 bottom no-repeat; cursor:pointer;}
.backtop .gotop:hover { background:url(btn_back.png) right bottom no-repeat;}

/*底部菜单*/
.boxFooter{ width:100%;padding:25px 0; background:#fff;}
#footer{clear:both;zoom:1;overflow:hidden;width:1000px; margin:0 auto;}
#footer .webLink{ height:38px; line-height:38px; text-align:center; border-bottom:1px solid #E7E7E7; color:#CFCFCF;margin-bottom:30px;}
#footer .webLink a{ margin:0 10px;display:inline; color:#696969}
#footer .copyright{ padding:0 40px;}
#footer .copyright img{ float:left;display:block; width:225px; height:47px; margin-right:70px}
#footer .aboutInfo{ color:#808080;width:450px;float:right}
#footer .aboutInfo strong{ color:#505050}



/*评论*/
.comment { min-width:600px;}
.comment .input_txt { width:80px; height:20px; line-height:20px; padding:0 5px; background:#fff; border:1px solid #ddd; color:#666;}
.comment .input_submit_1 { width:50px; height:22px; line-height:20px; border:1px solid #bbb; background:#F0F0F0; cursor:pointer; -moz-box-shadow:1px 1px 1px #fff inset; -webkit-box-shadow:1px 1px 1px #fff inset; box-shadow:1px 1px 1px #fff inset;}
.comment .input_textarea { width:100%; height:85px; border:0; font:12px/1.5em Tahoma; color:#999; overflow:auto; word-break:break-all;}
.comment .input_submit_2 { width:90px; height:34px; border:0; background:url(btn_fb.jpg) no-repeat; cursor:pointer; position:absolute; right:0; top:0; text-indent:-9999em;}
.comment h1 { display:none;}
.comment h3 { height:35px; line-height:35px; overflow:hidden; margin-bottom:5px; font-weight:600;}
.comment_box { background:#F4F4F4; padding:12px 15px 10px 15px; border:1px solid #ddd; border-left:0; border-right:0; }
.comment_box .login { height:22px; zoom:1; overflow:hidden; margin-bottom:15px;}
.comment_box .login .box1 { height:22px; zoom:1; overflow:hidden; }
.comment_box .login .box1 .d1 { height:22px; line-height:22px; margin-right:8px;}
.comment_box .login .box1 .d2 { margin-right:10px;}
.comment_box .login .box1 .d3 { }
.comment_box .login .box2 { height:22px;}
.comment_box .login .box2 span a { padding:2px; padding-left:20px;}
.comment_box .login .box2 span.sina a { background:url(icon_sina.jpg) 0 1px no-repeat;}
.comment_box .login .box2 span.qq a { background:url(icon_qq.jpg) 0 2px no-repeat;}

.comment_box .publish { background:none; height:auto; margin-bottom:0; position:static;}
.comment_box .publish .box1 { border:1px solid #ddd; background:#fff; zoom:1; overflow:hidden; margin-bottom:8px;}
.comment_box .publish .box1 .photo { border-right:1px solid #ddd;}
.comment_box .publish .box1 .photo img { width:65px; height:65px; padding:15px;}
.comment_box .publish .box1 .text { zoom:1; overflow:hidden; padding:5px; }
.comment_box .publish .box2 { height:34px; line-height:15px; position:relative;}
.comment_box .publish .box2 p { color:#C2C2C2; text-shadow: 0 1px 0 #fff;}
.comment_box .publish .box3 { height:22px; color:#333; padding-top:8px; zoom:1; overflow:hidden;}
.comment_box .publish .box3 span { float:right; margin-left:10px;}
.comment_box .publish .box3 span em { font-weight:700; color:#2074BC;}
.comment_box .publish .box3 a { color:#333; text-decoration:underline; font-weight:700;}

.comment_content {}
.comment_content .more { height:26px; line-height:26px; text-align:center; background:#E6E6E6;}
.comment_content ul {}
.comment_content ul li { padding:20px 10px; border-bottom:1px solid #ddd; zoom:1; overflow:hidden;}
.comment_content ul li:hover { background:#f9f9f9;}
.comment_content ul li .pic { margin-right:10px;}
.comment_content ul li .pic img { width:65px; height:65px;}
.comment_content ul li .con { zoom:1; overflow:hidden;}
.comment_content ul li .con dt { height:18px; line-height:18px; color:#0378C7; font-weight:700; zoom:1; overflow:hidden; margin-bottom:5px;}
.comment_content ul li .con dt a { color:#0378C7;}
.comment_content ul li .con dt span.time { color:#A3A3A3; font-weight:400; float:right;}
.comment_content ul li .con dd { line-height:22px; color:#707070;}

.add_hover_left2{position:fixed;left: 50%;margin-left: -600px;z-index: 999;top: 30%;}
.add_hover_left2 a.add_close{color:#ddd;font-size:14px;width:100%;text-align:right;}
.add_hover_left2 a.add_close:hover{color:#ccc;}
.add_hover_right2{position:fixed;right: 50%;margin-right: -600px;z-index: 9999;top: 30%;}
.add_hover_right2 a.add_close{color:#ddd;font-size:14px;width:100%;text-align:right;}
.add_hover_right2 a.add_close:hover{color:#ccc;}


